.navbar,
.navbar-default {
  background: #3e5151; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to left,
    #decba4,
    #3e5151
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to left,
    #decba4,
    #3e5151
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.navbar-light .navbar-brand {
  color: white;
  font-family: "Georgia";
}

.navbar-light .navbar-brand:hover {
  color: white;
  font-weight: bold;
  letter-spacing: 2px;
}

.nav-link {
  display: block;
  padding: 1rem;
  margin: 0rem 1rem;
  height: 100%;
}

.navbar-light .navbar-nav .nav-link {
  color: white;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #34524d;
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link.active {
  color: #34524d;
  font-weight: bold;
  border-bottom: 3px solid #34524d;
}
a.nav-link {
  font-family: "Georgia";
  font-size: 17px;
}
